.color1-border {
    border-color: #78be1f !important;
}

.color1-color {
    color: #78be1f !important;
}

.color1-color-hover:hover {
    color: #78be1f !important;
}

.color1-bg {
    background-color: #78be1f !important;
}

.color1-bg-hover:hover,
.more-border-button.color1-bg2-hover:before {
    background-color: #78be1f !important;
}

.color2-border {
    border-color: #993cb7 !important;
}

.color2-color {
    color: #993cb7 !important;
}

.color2-color-hover:hover {
    color: #993cb7 !important;
}

.color2-bg {
    background-color: #993cb7 !important;
}

.color2-bg-hover:hover,
.more-border-button.color2-bg2-hover:before {
    background-color: #993cb7 !important;
}

.color3-border {
    border-color: #fc6602 !important;
}

.color3-color {
    color: #fc6602 !important;
}

.color3-color-hover:hover {
    color: #fc6602 !important;
}

.color3-bg {
    background-color: #fc6602 !important;
}

.color3-bg-hover:hover,
.more-border-button.color3-bg2-hover:before {
    background-color: #fc6602 !important;
}

.color4-border {
    border-color: #039a66 !important;
}

.color4-color {
    color: #039a66 !important;
}

.color4-color-hover:hover {
    color: #039a66 !important;
}

.color4-bg {
    background-color: #039a66 !important;
}

.color4-bg-hover:hover,
.more-border-button.color4-bg2-hover:before {
    background-color: #039a66 !important;
}

.color5-border {
    border-color: #9d226c !important;
}

.color5-color {
    color: #9d226c !important;
}

.color5-color-hover:hover {
    color: #9d226c !important;
}

.color5-bg {
    background-color: #9d226c !important;
}

.color5-bg-hover:hover,
.more-border-button.color5-bg2-hover:before {
    background-color: #9d226c !important;
}

.color6-border {
    border-color: #0093d0 !important;
}

.color6-color {
    color: #0093d0 !important;
}

.color6-color-hover:hover {
    color: #0093d0 !important;
}

.color6-bg {
    background-color: #0093d0 !important;
}

.color6-bg-hover:hover,
.more-border-button.color6-bg2-hover:before {
    background-color: #0093d0 !important;
}

.color7-border {
    border-color: #FFC000 !important;
}

.color7-color {
    color: #FFC000 !important;
}

.color7-color-hover:hover {
    color: #FFC000 !important;
}

.color7-bg {
    background-color: #FFC000 !important;
}

.color7-bg-hover:hover,
.more-border-button.color7-bg2-hover:before {
    background-color: #FFC000 !important;
}

